Debian Bug report logs - #639701
ITP: festvox-ca-ona-hts -- Catalan text to speech voice for festival. 16kHz, HTS, female.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sergio Oller <sergioller@gmail.com>

Date: Mon, 29 Aug 2011 14:39:01 UTC

Owned by: Sergio Oller <sergioller@gmail.com>

Severity: wishlist

Fixed in version festvox-ca-ona-hts/1.0.2-1

Done: Sergio Oller <sergioller@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, sergioller@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#639701; Package wnpp. (Mon, 29 Aug 2011 14:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergio Oller <sergioller@gmail.com>:
New Bug report received and forwarded. Copy sent to sergioller@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 29 Aug 2011 14:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sergio Oller <sergioller@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: festvox-ca-ona-hts -- Catalan text to speech voice for festival. 16kHz, HTS, female.
Date: Mon, 29 Aug 2011 16:35:37 +0200
Package: wnpp
Severity: wishlist
Owner: Sergio Oller <sergioller@gmail.com>

* Package name    : festvox-ca-ona-hts
  Version         : 1.0
  Upstream Author : Sergio Oller <sergioller@gmail.com>
* URL             : http://www.talp.cat/festcat/
* License         : LGPL
  Programming Lang: Lisp
  Description     : Catalan text to speech voice for festival. 16kHz, HTS,
female.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 15 Jan 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Sergio Oller <sergioller@gmail.com>:
You have taken responsibility. (Fri, 05 Apr 2013 10:03:15 GMT) Full text and rfc822 format available.

Notification sent to Sergio Oller <sergioller@gmail.com>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 10:03:15 GMT) Full text and rfc822 format available.

Message #12 received at 639701-close@bugs.debian.org (full text, mbox):

From: Sergio Oller <sergioller@gmail.com>
To: 639701-close@bugs.debian.org
Subject: Bug#639701: fixed in festvox-ca-ona-hts 1.0.2-1
Date: Fri, 05 Apr 2013 10:00:07 +0000
Source: festvox-ca-ona-hts
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
festvox-ca-ona-hts, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 639701@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergio Oller <sergioller@gmail.com> (supplier of updated festvox-ca-ona-hts package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 19 Feb 2012 16:16:00 +0100
Source: festvox-ca-ona-hts
Binary: festvox-ca-ona-hts
Architecture: source all
Version: 1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Sergio Oller <sergioller@gmail.com>
Changed-By: Sergio Oller <sergioller@gmail.com>
Description: 
 festvox-ca-ona-hts - Catalan female speaker for festival, 16kHz HTS
Closes: 639701
Changes: 
 festvox-ca-ona-hts (1.0.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #639701)
Checksums-Sha1: 
 cacba5c8fd7512eb9672451872dee7c4f0fa5cba 1295 festvox-ca-ona-hts_1.0.2-1.dsc
 b95c018cdaf222d1db9ee8a61e97061e55f1bcae 3912084 festvox-ca-ona-hts_1.0.2.orig.tar.gz
 aee9e9cebb69bca53bcb9c0bd3ff08deb9bce248 4027 festvox-ca-ona-hts_1.0.2-1.debian.tar.gz
 b78113b16d3098f9f666aebbb8c95009d37d5557 3892750 festvox-ca-ona-hts_1.0.2-1_all.deb
Checksums-Sha256: 
 71f0387d6ce9246b9326a89275480a9bd854829b6d10a14f34507e99082f9b69 1295 festvox-ca-ona-hts_1.0.2-1.dsc
 8ef84283b381f7686a9026e086c2e3844d3caf0b0fa3fb5ad3606881d56107e2 3912084 festvox-ca-ona-hts_1.0.2.orig.tar.gz
 b9447833275a930b55a4cccea0bb2c147d2b4f5b0696ef25e86970388ae3044e 4027 festvox-ca-ona-hts_1.0.2-1.debian.tar.gz
 a83943bb7118c63b1ecb1ba29904222490af59f3552c4a0c424e553a957dcea8 3892750 festvox-ca-ona-hts_1.0.2-1_all.deb
Files: 
 a9bb7c8bf95288709ea15eb86dd0bfeb 1295 sound optional festvox-ca-ona-hts_1.0.2-1.dsc
 2a02b3cc2c993f41d663b50aad1eb540 3912084 sound optional festvox-ca-ona-hts_1.0.2.orig.tar.gz
 d1680bfb5062528953cecf2ff0a9683d 4027 sound optional festvox-ca-ona-hts_1.0.2-1.debian.tar.gz
 47e59e3c9f7be1e501c503a985e53a01 3892750 sound optional festvox-ca-ona-hts_1.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlD1TfEACgkQJYSUupF6Il4PpQCfZfKfAOzzhbSI4Sn7WARj7sAm
s5YAoLa09SYAXnKvPrHUJElxtNP26ebf
=rUtE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:25:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:13:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.